Subject: GTV II update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Mar 2001 16:21:00 -0800 (PST)

Louise,

I would like to give you an update of GTV II inception document. I have obtained the signatures from most people on the sign-off sheet except Colleen Sullivan, Philippe Bibi, Beth Perlman, and Dave Nommensen, Colleen has been out. Philippe and Beth both have been out this week. Dave Nommensen did not want to sign the document. He felt that he could not sign it without having been involved in the requirement gathering or project estimations. Last week when we were working on the new requirements and the project estimate, Dave was on his spring-break vacation.

I will try to get Philippe and Beth's signatures when they are back early next week.

The development has started today. I will keep you updated on the progress of the development.

Regards

Zhiyong